<?php
/**
 * Displays the footer widget area
 *
 * @package WordPress
 * @subpackage Atavist
 * @since 1.0.0
 */

if ( is_active_sidebar( 'footer-1' ) || is_active_sidebar( 'footer-2' ) ) : ?>

	<aside class="widget-area first" role="complementary" aria-label="<?php esc_attr_e( 'Footer', 'atavist' ); ?>">
		<?php
			if ( is_active_sidebar( 'footer-1' ) ) {
				?>
					<div class="widget-column footer-widget-1">
						<?php dynamic_sidebar( 'footer-1' ); ?>
					</div>
				<?php
			}
		?>
	</aside><!-- .widget-area -->
	<aside class="widget-area second" role="complementary" aria-label="<?php esc_attr_e( 'Footer', 'atavist' ); ?>">
		<?php
			if ( is_active_sidebar( 'footer-2' ) ) {
				?>
					<div class="widget-column footer-widget-1">
						<?php dynamic_sidebar( 'footer-2' ); ?>
					</div>
				<?php
			}
		?>
	</aside><!-- .widget-area -->

<?php endif; ?>
