<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package WordPress
 * @subpackage Atavist
 * @since 1.0.0
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class( $class ); ?>>
<div class="inner-wrap">
    
	<header class="entry-header">
		<?php
		the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' );		
		?>
	</header><!-- .entry-header -->
    <?php if(!has_post_thumbnail()){
		?>
		<figure class="post-thumbnail">
		   <a class="post-thumbnail-inner" href="<?php the_permalink(); ?>" aria-hidden="true" tabindex="-1">
			   <img src="<?php echo esc_url(ATAVIST_THEME_URL . '/init/assets/img/placeholder-800x800.png');?>">
		   </a>
	   </figure>
	   <?php
	}else{
		atavist_post_thumbnail();
	 } ?>
		
	<footer class="entry-footer">
        <?php //atavist_entry_footer();
            atavist_posted_on(); ?>
    </footer><!-- .entry-footer -->
</div>
</article><!-- #post-${ID} -->
