<?php
/**
 * Atavist initialize
 *
 * @package WordPress
 * @subpackage Atavist
 * @since 1.0.0
 */

/**
 * Atavist only works in WordPress 4.7 or later.
 */
if ( version_compare( $GLOBALS['wp_version'], '4.7', '<' ) ) {
	require get_template_directory() . '/inc/back-compat.php';
	return;
}

define('ATAVIST_THEME_URL', rtrim(get_template_directory_uri(),"/"));

require get_template_directory() . '/init/init.php';